<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel=”stylesheet” href="bootstrap-4.5.0-dist/css/bootstrap.css"”>
    <STYLE>
        
        body    {
                background-color: white;
                width: 100%;
                justify-content: center; 
                align-items: center;
        }
            
        header {
                background-color: lightblue;
                width: 100%; 
                height: 7cm;
                padding: 10px 10px 10px 10px;
        }
        
        h1      {
                background-color: lightblue;
                color: white;
                font-family: arial;
                font-size: 50px;
                text-align: center;
                text-shadow: black;
        }
        
        h2      {
                background-color: slategrey;
                color: white;
                font-family: arial;
                font-size: 30px;
                text-align: center;
                margin: 0px 0px 0px 0px;
        }
        
        h3      {
                font-family: arial;
                font-size: 20px;
                margin: 30px 30px 10px 30px;
        }
        
        p       {
                font-family: arial;
                font-size: 18px;
                margin: 20px 50px 20px 50px;
        }
        
        ul  {
                font-family: arial;
                font-size: 18px;
                margin: 20px 50px 20px 50px;
        }

/* Dropdown-Menü */
    /* Button */
    .dropbtn    {
                background-color: slategrey;
                color: white;
                padding: 16px;
                font-size: 16px;
                border: none;
                margin: 10px;
                z-index: 1;
        }
        
    /* Button Gestaltung */
    .container {
                display: inline-block;
                cursor: pointer;
        }

    .bar1, .bar2, .bar3 {
                width: 50px;
                height: 6px;
                background-color: whitesmoke;
                margin: 8px 1px 5px 1px;
                transition: 0.4s;
        }

    /* Dropdown Inhalt */
    .dropdown {
                position: relative;
                display: inline-block;
        }

    .dropdown-content {
                display: none;
                position: absolute;
                background-color: whitesmoke;
                min-width: 160px;
                box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
                z-index: 2;
                margin: 0px 0px 0px 5px;
        }

    /* Links im Menü */
    .dropdown-content a {
                color: grey;
                padding: 12px 16px;
                text-decoration: none;
                display: block;
                font-family: arial;
        
        }

    /* Farbe der Menü-Links */
    .dropdown-content a:hover {background-color: lightgrey;}

    /* Show the dropdown menu on hover */
    .dropdown:hover .dropdown-content {display: block;}

    /* Hintergrund des Menü-Buttons, wenn das Menü ausgeklappt ist */
    .dropdown:hover .dropbtn {background-color: grey;}
    
        .dropdown:hover .container {text-align-last: }
        
        
    /* Titelbild */
        
    .banner     {
                width: 100%;
                height: auto;
                margin-top: -60px;
                align-content: center;
                text-align: center;
                align-items: center;
        }
        
        
    .search     {
                align-content: center;
                margin: 0px 0px 0px 0px;
                float:right;
        }
        
    .pfad       {
                color: dimgrey;
                font-family: arial;
                font-size: 18px;
        }
    
    a:hover { 
            color: slategrey;
        }
        
        
    </STYLE>
</head>
        

<body>
    <header>     
<!-- Dropdown-Meü -->
        <div class="dropdown">
            <button class="dropbtn">
<!-- Menü-Button -->
            <div class="container" onclick="myFunction(this)">
                <div class="bar1"></div>
                <div class="bar2"></div>
                <div class="bar3"></div>
            </div>
            <script>
                function myFunction(x) {
                x.classList.toggle("change");
                }
                </script>
            </button>
            <div class="dropdown-content">
            <a href="Startseite.html">Startseite</a>
            <a href="Begriffserklärung.html">Begriffserklärung</a>
            <a href="Entstehung.html">Entstehung</a>
            <a href="Anwendung.html">Anwendungsbereiche</a>
            <a href="Vorteile%20und%20Nachteile.html">Vorteile und Nachteile</a>
            <a href="Zukunft.html">Zukunft und Entwicklung</a>
            <a href="Impressum.html">Impressum</a>
            </div>
        </div>
        
<!-- Suchleiste -->
        <div class="search">
            <input role="searchbox" type="text">
            <button role="button">Suche</button>
        </div>
        
<!-- Titelbild -->
        <div class="banner">
            <img src="Internet der Dinge.jpg" height="190" height="100%" width="380" width="100%" margin="0px auto">
            
        </div>
    </header>
    
<!-- Pfad -->
    <br>
    <div class="pfad">
        <a href="Startseite.html">Startseite</a>&nbsp; >&nbsp; 
        <a href="Begriffserkl%C3%A4rung.html">Begriffserklärung</a>
    </div>

<h2>Begriffserklärung</h2>

<h3>Was ist das Internet der Dinge?</h3>
    
    
<p>
Das Internet der Dinge (Internet of Things, IoT) beschreibt ein Netzwerk aus physischen Objekten, die:
</p>    
<ul>    
    <li>eingebettete Technologien enthalten, um ihre Internet Zustände zu erkennen</li>
    <li>miteinander kommunizieren</li>
    <li>mit ihrer Umgebung interagieren</li>
</ul>
    
<p>
können.
Im Grunde verbindet es also Objekte mit der virtuellen Welt. Es handelt sich um eine zunehmende Vernetzung zwischen „intelligenten“ Gegenständen untereinander und nach außen mit dem Internet.
Die verbundene Elemente sind z.B. Alltagsgegenstände oder Maschinen, die mit Prozessoren und eingebetteten Sensoren ausgestattet sind, um so den Benutzern oder auch Unternehmen ihr Tun zu erleichtern.
</p>
    
<h3>Beispiele für das Internet der Dinge:</h3>
    
<p>
    
BLA BLA BLA...
    BLA BLA BLA...
    BLA BLA BLA...
    BLA BLA BLA...
    BLA BLA BLA...
    BLA BLA BLA...
    BLA BLA BLA...
    BLA BLA BLA...
    v
    
</p>    
    
</body>  
        
        
   
</html>